{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\n\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "When the Rain of Colorless Fire ended the Age of Glory and brought down the Empire, the tribes decided to seek their fate to the east, in the lands of the Flan. To expidite this migration, Slerotin, the Last Mage of Power, caused a great tunnel to be magically made through the northeast mountains. One by one the tribes passed out of the Empire and into the East. When none were left in the Sea of Dust, the Last Mage sealed the tunnel at both ends with a spell that would last a thousand years.",
      "id": 13004
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Suloise Folklore",
      "id": 13003
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 5
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK002"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book002"
  },
  "xModelPart1": {
    "type": "word",
    "value": 5
  }
}
